Subject: [marf] Last Calls ending tomorrow

From: "Murray S. Kucherawy" <[email-masked]>
Date: Tue, 17 Jan 2012 11:51:42 -0800

The IETF-wide Last Calls for draft-ietf-marf-redaction and draft-ietf-authfailure-report end tomorrow afternoon.  In response to IESG comments (including the open DISCUSS) and the various reviews by the area review teams, I have the following two change sets prepared.  I plan to get them posted (with Hilda's help, of course) tomorrow as soon as the LCs close so that they're ready for Thursday's IESG telechat.

For draft-ietf-marf-redaction: http://www.blackops.org/~msk/marf.html
For draft-ietf-marf-authfailure-report: http://www.blackops.org/~msk/marf2.html

I believe all of these changes are either innocuous or already have working group consensus, so I'm only concerned about anyone that might disagree.  Absent any objection, I'll post them as scheduled tomorrow afternoon.

-MSK